@font-face {
    font-family: 'Open Sans R';
    src: url('OpenSans-Regular.eot');
    src: url('OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-Regular.woff2') format('woff2'),
        url('OpenSans-Regular.woff') format('woff'),
        url('OpenSans-Regular.ttf') format('truetype'),
        url('OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans B';
    src: url('OpenSans-SemiBold.eot');
    src: url('OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-SemiBold.woff2') format('woff2'),
        url('OpenSans-SemiBold.woff') format('woff'),
        url('OpenSans-SemiBold.ttf') format('truetype'),
        url('OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans I';
    src: url('OpenSans-Italic.eot');
    src: url('OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-Italic.woff2') format('woff2'),
        url('OpenSans-Italic.woff') format('woff'),
        url('OpenSans-Italic.ttf') format('truetype'),
        url('OpenSans-Italic.svg#OpenSans-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans BI';
    src: url('OpenSans-SemiBoldItalic.eot');
    src: url('OpenSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-SemiBoldItalic.woff2') format('woff2'),
        url('OpenSans-SemiBoldItalic.woff') format('woff'),
        url('OpenSans-SemiBoldItalic.ttf') format('truetype'),
        url('OpenSans-SemiBoldItalic.svg#OpenSans-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Signika L';
    src: url('Signika-Light.eot');
    src: url('Signika-Light.eot?#iefix') format('embedded-opentype'),
        url('Signika-Light.woff2') format('woff2'),
        url('Signika-Light.woff') format('woff'),
        url('Signika-Light.ttf') format('truetype'),
        url('Signika-Light.svg#Signika-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Signika SB';
    src: url('Signika-SemiBold.eot');
    src: url('Signika-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Signika-SemiBold.woff2') format('woff2'),
        url('Signika-SemiBold.woff') format('woff'),
        url('Signika-SemiBold.ttf') format('truetype'),
        url('Signika-SemiBold.svg#Signika-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Signika R';
    src: url('Signika-Regular.eot');
    src: url('Signika-Regular.eot?#iefix') format('embedded-opentype'),
        url('Signika-Regular.woff2') format('woff2'),
        url('Signika-Regular.woff') format('woff'),
        url('Signika-Regular.ttf') format('truetype'),
        url('Signika-Regular.svg#Signika-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lucida Grande';
    src: url('LucidaGrande.eot');
    src: url('LucidaGrande.eot?#iefix') format('embedded-opentype'),
        url('LucidaGrande.woff2') format('woff2'),
        url('LucidaGrande.woff') format('woff'),
        url('LucidaGrande.ttf') format('truetype'),
        url('LucidaGrande.svg#LucidaGrande') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lucida Grande B';
    src: url('LucidaGrande-Bold.eot');
    src: url('LucidaGrande-Bold.eot?#iefix') format('embedded-opentype'),
        url('LucidaGrande-Bold.woff2') format('woff2'),
        url('LucidaGrande-Bold.woff') format('woff'),
        url('LucidaGrande-Bold.ttf') format('truetype'),
        url('LucidaGrande-Bold.svg#LucidaGrande-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

